

.inner-bg1 {
    background-image: url(../img/inner-banner/inner-banner1.jpg);
}
.inner-banner {
    position: relative;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.inner-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #96989d94;
    opacity: 0.5;
}

.inner-banner .inner-title {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

.inner-banner .inner-title h1, h2, h3, h4 {
    margin-top: 10px;
    font-size: 35px;
    color: #424040;
    font-weight: 700;
    position: relative;
    font-family: open sans, sans-serif;
}

.inner-banner .inner-title ul li {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    font-weight: 500;
    font-family: open sans, sans-serif;
}

.pt-50{
    padding-top:50px;
}
.plr-50{
    padding:0px 50px;
}

.pb-50{
    padding-bottom:50px;
}

.text-center {
    text-align: center !important;
}

.services-card {
    background-color: #000;
    /*-webkit-box-shadow: 0 0 15px rgb(0 0 0 / 10%);*/
    /*box-shadow: 0 0 15px rgb(0 0 0 / 10%);*/
    padding: 30px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    text-align: center;
    border: 2px solid #ca59dd;
box-shadow: rgb(255 255 255 / 62%) 0px 3px 17px;
  /*  box-shadow: 0 1px 3px rgb(255 255 255 / 12%), 0 1px 2px rgb(255 255 255 / 24%);*/
  /*transition: all 0.3s cubic-bezier(.25,.8,.25,1);*/
}
/*.services-card:hover{*/
/*    box-shadow: 0 14px 28px rgb(255 255 255 / 25%), 0 10px 10px rgb(255 255 255 / 22%);*/
/*}*/

.services-card i {
    width: 90px;
    height: 90px;
    background-color: #ca59dd;
    font-size: 45px;
    color: #ffffff;
    border-radius: 50px;
    line-height: 90px;
    display: inline-block;
    text-align: center;
    margin-bottom: 15px;
}

.services-card h4 {
    margin-bottom: 10px;
}

.services-card h4 a {
    font-size: 20px;
    color: #fff;
    display: block;
}


.section-bg-2 {
    background-color: #fef7f6;
}

.pb-70 {
    padding-bottom: 70px;
}
.pt-100 {
    padding-top: 100px;
}

.align-items-center {
    align-items: center !important;
}

.faq-content {
    max-width: 100%;
    margin-right: auto;
    margin-bottom: 30px;
}

.faq-content .section-title {
    margin-bottom: 30px;
}


.section-title span {
    line-height: 0;
    text-transform: capitalize;
    padding-bottom: 5px;
    margin: 0;
    color: #d22f25;
}
.sp-color {
    color: #d22f25 !important;
}

.section-title h2 {
    font-size: 35px;
    font-weight: 600;
    margin-top: 0;
    line-height: 1.4;
    color: #292323;
    margin-bottom: 0;
}

.faq-content .faq-accordion .accordion {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    border: none;
}

.faq-content .faq-accordion .accordion .sub-accordion {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    border: none;
}

.faq-content-bg2 .faq-accordion .accordion .accordion-item {
    border: none !important;
    background-color: #fff;
}

.faq-content .faq-accordion .accordion .accordion-item {
    display: block;
    margin-bottom: 15px;
    border: 1px solid #d22f25;
}
.accordion-item:first-of-type {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.accordion-item {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}

.faq-content .faq-accordion .accordion .accordion-title {
    padding: 10px 60px 10px 20px;
    color: #292323;
    text-decoration: none;
    position: relative;
    display: block;
    font-family: "noto serif", serif;
    font-size: 18px;
    font-weight: 600;
}


.faq-content-bg2 .faq-accordion .accordion .accordion-item .accordion-title i {
    color: #292323;
}

.faq-content .faq-accordion .accordion .accordion-title i {
    position: absolute;
    right: 15px;
    top: 11px;
    font-size: 25px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-size: 24px;
    width: 30px;
    height: 30px;
    color: #d22f25;
    text-align: center;
    line-height: 30px;
    background-color: transparent;
}

.faq-content .faq-accordion .accordion .accordion-content {
    display: none;
    position: relative;
    margin-top: 0;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
}

.faq-content .faq-accordion .accordion .accordion-content .sub-accordion-content {
    display: none;
    position: relative;
    margin-top: 0;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
}

.faq-content .faq-accordion .accordion .accordion-content p {
    margin-top: -6px;
    line-height: 1.8;
    font-size: 15px;
    margin-bottom: 3px;
}




@media only screen and (min-width: 1350px) and (max-width: 1699px){
.services-card {
    padding: 30px;
}
}

@media only screen and (min-width: 1350px) and (max-width: 1699px){
    .faq-content {
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .faq-content {
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .section-title span {
        font-size: 14px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .section-title h2 {
        font-size: 26px;
        margin-top: 0;
    }
}

@media only screen and (max-width: 767px){
    .section-title h2 {
        font-size: 26px;
        margin-top: 0;
    }
}